CVE-2002-2369

2002-12-31T00:00:00
ID CVE-2002-2369
Type cve
Reporter NVD
Modified 2008-09-05T16:33:02

Description

Perception LiteServe 2.0 allows remote attackers to read password protected files via a leading "/./" in a URL.